### A free/open-source library for quantitative finance

Classes
ql/instruments/makecapfloor.hpp File Reference

Helper class to instantiate standard market cap/floor. More...

`#include <ql/instruments/capfloor.hpp>`
`#include <ql/instruments/makevanillaswap.hpp>`
Include dependency graph for makecapfloor.hpp:

## Classes

class | MakeCapFloor
| helper class More...

## Detailed Description

Helper class to instantiate standard market cap/floor.

Helper class to instantiate standard yoy inflation cap/floor.